/* Add here all your css styles (customizations) */

.bg-navbar {
    background: #fff url(../img/banners/banner-1.png) right center no-repeat;
    
}

.header-v4 .navbar-brand {
    margin-top: -25px !important;
}

.sm-margin-bottom-30 {
    margin-bottom: 30px !important;
}

.vid {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.vid iframe,
.vid object,
.vid embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.icon-layers {
    padding-top: 5px;
}






/*--------------Navbar & Home page--------*/

.img-besite-paragraph {
    width: 30%;
    height: auto;
    float: left;
    padding: 10px;
    margin: 0 10px 7px 0;
}

.grad {
    background: linear-gradient(#f6af1b, #FFF);
}

.title-of-utsab {
    font-family: Helvetica;
    /*text-transform: uppercase;*/
    color: #D63243;
    font-size: 2.4em;
    font-weight: bold;
    margin-top: 54px;
    text-shadow: 0 1px 0 #ccc, 0 2px 0 #c9c9c9, 0 3px 0 #bbb, 0 4px 0 #b9b9b9, 0 5px 0 #aaa, 0 6px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 1px 3px rgba(0, 0, 0, .3), 0 3px 5px rgba(0, 0, 0, .2), 0 5px 10px rgba(0, 0, 0, .25), 0 10px 10px rgba(0, 0, 0, .2), 0 20px 20px rgba(0, 0, 0, .15);
}

.header-v4 .navbar-brand {
    padding: 15px 0px !important;
}

.header-v4 .navbar-default .navbar-nav>li {
    margin-left: -1px;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    width: 196px;
    text-align: center !important;
}
.navbar-color {
    background-color: #d63243;
}
 .navbar-padding {
    padding-left: 0px; 
    padding-right: 0px;
 }
/*======================Gallery====================*/

.caption-overlay {
    position: relative;
}
figure {
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.caption-overlay .caption {
    bottom: 40px;
    right: 5px;
    text-align: right;
}

.caption-overlay .caption {
    position: absolute;
    padding: 0;
    width: 100%;
    pointer-events: none;
}

.caption-overlay .caption-center {
    bottom: 40px;
    right: 5px;
    text-align: center;
}

.caption-overlay .caption-center {
    position: absolute;
    padding: 0;
    width: 100%;
    pointer-events: none;
}


.caption-overlay .caption .layer {
    background: rgba(29,29,33,0.7);
    padding: 12px 20px;
    color: #FFF;
    transition: all 200ms ease-in;
}
.caption-overlay .caption .main-title {
    font-size: 13px;
    line-height: 17px;
    display: inline-block;
    letter-spacing: 0;
    text-transform: uppercase;
    letter-spacing: normal;
}
/* ======================================Mobile CSS================ */

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    /* Styles */
    .navbar-brand {
        margin-bottom: 58px !important;
    }
    .title-of-utsab {
        font-size: 1em !important;
        margin-top: 88px !important;
        margin-bottom: 15px !important;
    }
    .header-v4 .navbar-default .navbar-nav > li {
    margin-left: -0px !important;
    border-left: 0px !important;
    border-right: 0px !important;
    width: 100% !important;
    text-align: center !important;
}
}

/* iPads (portrait and landscape) ----------- */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    /* Styles */
    .navbar-brand {
        margin-bottom: 58px !important;
    }
}










